LSMOD(8)

NAME
lsmod - program to show the status of modules in the Linux Kernel

SYNOPSIS
lsmod

DESCRIPTION

lsmod is a trivial program which nicely formats the contents of the /proc/modules, showing what kernel modules are currently loaded.

COPYRIGHT

This manual page originally Copyright 2002, Rusty Russell, IBM Corporation. Maintained by Jon Masters and others.

SEE ALSO

insmod(8), modprobe(8), modinfo(8) <jcm@jonmasters.org> JonMasters 2010-03-01